@import "@/styles/variables";

.container {
    display: grid;
    grid-column: 4 / -1;
}

.analysis {
    &__header {
        display: flex;
        gap: 1rem;
        padding: 2rem 0 1rem;
        align-items: center;

        h4 {
            margin: 0 !important;
        }

        &-newBadge {
            width: 68px;
            height: 24px;
            border-radius: 3px;
            background-color: #ed2232;
            color: $white;
            display: flex;
            font-size: 12px;
            justify-content: center;
            align-items: center;
        }
    }

    &__card {
        background-color: $white;
        padding: 2rem;

        &-content {
            display: flex;
            justify-content: space-between;
            align-items: center;
            padding-bottom: 2.25rem;
        }

        &-link {
            font-size: 14px;
            gap: 0.5rem;
            align-items: center;
            display: flex;
        }
    }

    &__description {
        &-header {
            display: flex;
            font-size: 18px;
            font-weight: 600;
            padding-bottom: 0.5rem;
        }

        &-text {
            font-size: 14px;
            color: #036;
        }
    }
}
